BucknellGIS_LY

Issue running TauDEM 5.3.5 on ArcGIS 10.3.1

Discussion created by BucknellGIS_LY on Sep 19, 2016

We are trying to use TauDEM5.3.5 to run pit removal and other tools for a hydro lab. We ran this successfully last year with the previous version of TauDEM and ArcGIS 10.3. This year, our lab machines are are running Windows 10 64-bit education and we have upgraded to ArcGIS 10.3.1. Our Python installer is Anaconda 4. When we try to run the pit remove tool (either from ArcToolbox or from the stand alone TauDEM executable we get the attached error message.

The toolbox works on my personal laptop which does not have Anaconda or any stand-alone Python - only what installs along with the TauDEM 5.3.5 Complete Windows installer.

We are wondering if the TauDEM package might be looking for a specific pathway (see attached screenshot). Has anyone experienced this and can anyone advise?

 

Thanks

Luyang

Outcomes